.html
{
	background: #7F7F7F url("../images/background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1072px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -230px;
}

#u109
{
	z-index: 3;
	margin-left: 319px;
}

#pu166
{
	width: 0.01px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u166
{
	z-index: 2;
	width: 960px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u945-4
{
	z-index: 11;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 31px;
}

#u946-4
{
	z-index: 15;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 175px;
}

#u947-4
{
	z-index: 19;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 320px;
}

#u956-4
{
	z-index: 23;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 464px;
}

#u957-4
{
	z-index: 27;
	width: 110px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 609px;
}

#u426-6
{
	z-index: 5;
	width: 187px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 768px;
}

#menuu240
{
	z-index: 31;
	width: 710px;
	margin-right: -10000px;
	left: 20px;
}

#u778
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
}

#u779
{
	width: 138px;
	height: 45px;
}

.ie #u779
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u779.MuseMenuActive
{
	margin: 0px;
}

#u785
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 143px;
}

#u786
{
	width: 138px;
	height: 45px;
}

.ie #u786
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u786.MuseMenuActive
{
	margin: 0px;
}

#u792
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 286px;
}

#u793
{
	width: 138px;
	height: 45px;
}

.ie #u793
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u793.MuseMenuActive
{
	margin: 0px;
}

#u799
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 429px;
}

#u800
{
	width: 138px;
	height: 45px;
}

.ie #u800
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u800.MuseMenuActive
{
	margin: 0px;
}

#u806
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 572px;
}

#u807
{
	width: 138px;
	height: 45px;
}

.ie #u807
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u807.MuseMenuActive
{
	margin: 0px;
}

.ie #u779.MuseMenuActive,.ie #u786.MuseMenuActive,.ie #u793.MuseMenuActive,.ie #u800.MuseMenuActive,.ie #u807.MuseMenuActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u975-4
{
	z-index: 106;
	width: 110px;
	min-height: 26px;
	line-height: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 176px;
}

#u457
{
	z-index: 43;
	width: 873px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	padding: 58px 30px 14.500000000000114px 57px;
}

.table-1
{
	border-style: none;
	border-color: #000000;
	background-color: #D7C8AF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

#u479-7
{
	z-index: 52;
	width: 847px;
	min-height: 46px;
	text-align: justify;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#pu457,#pu485-25
{
	width: 0.01px;
	margin-top: 27px;
	position: relative;
}

#u485-25
{
	z-index: 60;
	width: 518px;
	min-height: 276px;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u485-15
{
	text-align: left;
}

#u485-6,#u485-7,#u485-16,#u485-23
{
	text-align: justify;
}

#pu480
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u480
{
	z-index: 59;
	width: 320px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u489-4
{
	z-index: 85;
	width: 284px;
	min-height: 20px;
	text-align: center;
	margin-left: 18px;
	margin-top: 16px;
	position: relative;
}

#u475
{
	z-index: 44;
	width: 200px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

.orange
{
	border-style: none;
	border-color: #000000;
	background-color: #D18043;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

#u477-3
{
	z-index: 45;
	width: 178px;
	min-height: 58px;
	border-width: 2px;
	border-style: solid;
	border-color: #D7C8AF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u478-4
{
	z-index: 48;
	width: 163px;
	min-height: 42px;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 399px;
}

#pu879
{
	width: 0.01px;
	left: -199px;
	margin-top: 20px;
	position: relative;
}

#u879
{
	z-index: 42;
	width: 960px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 199px;
}

#u1036-16
{
	z-index: 154;
	width: 309px;
	min-height: 257px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 57px;
}

#u479,#u485,#u485-9,#u485-11,#u485-13,#u485-21,#u1036-2,#u1036-7,#u1036-12
{
	font-weight: bold;
}

#pu874
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 419px;
}

#u874
{
	z-index: 99;
	width: 201px;
	position: relative;
}

#u884-5
{
	z-index: 101;
	width: 200px;
	min-height: 1px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#pu869
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 693px;
}

#u869
{
	z-index: 97;
	width: 201px;
	position: relative;
}

#u1035-5
{
	z-index: 149;
	width: 200px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 7px;
	position: relative;
}

#u866
{
	z-index: 89;
	width: 200px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 579px;
}

#u867-3
{
	z-index: 90;
	width: 178px;
	min-height: 58px;
	border-width: 2px;
	border-style: solid;
	border-color: #D7C8AF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u868-4
{
	z-index: 93;
	width: 163px;
	min-height: 42px;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 598px;
}

#u1037-3
{
	z-index: 170;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
}

#u1020
{
	z-index: 110;
	width: 960px;
	margin-top: 21px;
	position: relative;
}

#u1027
{
	z-index: 111;
	width: 960px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1023-10
{
	z-index: 112;
	width: 160px;
	min-height: 67px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 31px;
}

#u1021
{
	z-index: 143;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 226px;
}

#u1026-9
{
	z-index: 122;
	width: 206px;
	min-height: 68px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 250px;
}

#u1024
{
	z-index: 145;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 478px;
}

#u1028-8
{
	z-index: 131;
	width: 207px;
	min-height: 68px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 503px;
}

#u1023-3,#u1023-5,#u1023-7,#u1026-6,#u1028-3,#u1028-5
{
	font-weight: normal;
}

#u1030
{
	z-index: 147;
	width: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 732px;
}

#u1029-4
{
	z-index: 139;
	width: 200px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 747px;
}

body
{
	padding-top: 230px;
	padding-bottom: 16px;
}

#page .verticalspacer
{
	clear: both;
}

